TDB_CLOSE(3)

NAME
tdb_close - close a tdb database

SYNOPSIS
#include <tdb.h>

int tdb_close(TDB_CONTEXT *tdb);

DESCRIPTION
Closes a TDB database and frees memory any memory that was used.

RETURN VALUE
Returns zero on success and -1 on failure.

AUTHORS
Software: Andrew Tridgell and Luke Kenneth Casson Leighton Man page: Ben Woodard <ben@valinux.com>

SEE ALSO
gdbm(3), tdb(3)